@media only screen and (min-width: 1px) and (max-width: 2500px) {  
    
    html { -webkit-text-size-adjust: 100%;} 
    body {overflow-x:hidden;}
    input [type="submit"],input[type="text"] { -webkit-appearance: none;}
    
}

@media only screen and (min-width: 1px) and (max-width: 1300px) { 


    .indian-style .col-md-6:last-child .ce-gallery, .nordindien .col-md-6:last-child .ce-gallery, .ostindien .col-md-6:last-child .ce-gallery, .suedindien .col-md-6:last-child .ce-gallery, .westindien .col-md-6:last-child .ce-gallery {
        position: absolute;
        z-index: 9999;
        max-width: 220px;
        bottom: -135px;
        right: 0px;
    }
    
    .rezeptetags-outer-detail {
        right:35px;
    }
    
}

@media only screen and (min-width: 1px) and (max-width: 1200px) { 
    
    .row.center.packshot {max-width:400px;}
    
    .row.center.packshot img {
        position: relative;
        margin-top: -50px;
    }
    
    #c20909 {
        max-width:440px;
        min-width:440px;
        bottom:-150px;
    }
    
    .stage.substage .ce-bodytext {
        max-width: 60%;
    }
    
}

@media only screen and (min-width: 1px) and (max-width: 1100px) { 
 
    .z-container .col-md-6:first-child {
        width:40%;
    }
    
    .z-container .col-md-6:last-child {
        width:60%;
    }
    
    .z-tabs.horizontal.top-right > ul {
        width: calc(60% - 45px);
    }
    
    .element-item {
        width:33.33333% !important;
    }
    
    .rezeptdetail .spacer.rezepte {
        padding:180px 0px 60px 0px;
    }
    
    .rezeptdetail {
        background-image: url(/res/sabita/img/bg_rezepte.jpg);
        background-repeat: no-repeat;
        background-size: 100% 535px;
        background-color:#fff;
    }
    
    .rezeptdetail:before {
        height:535px;
    }
    
}

@media only screen and (min-width: 1px) and (max-width: 991px) { 
 
    /*#header-1 {display:none;}*/
    #header-1 .col-md-12.sub.company {display:none;}
    
}

@media only screen and (min-width: 1px) and (max-width: 991px) { 
    
    #c20841 {
        z-index:-1;
        position:relative;
        height:700px;
        background-image:url(/res/sabita/img/sabita-home-header-mobile@2x.jpg);
        background-repeat:no-repeat;
        background-position: 0px;
        background-size: cover;
    }
    
    .stage.substage {
        background-image:url(/res/sabita/img/hintergrund-sortiment-header-mobile@2x.jpg) !important;
    }
    
    .stage.substage {
        background-position: top 0px left 0px;
    }
    
    #c20841 img {display:none;}
    
    .spacer.herosub:after {
        bottom: 0px;
    }
    
    .row.center.packshot {
        display:table;
        top:0px;
        width:100%;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
    }
    
    .row.center.packshot img {
        max-width:400px;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
        margin-top:15%;
    }
    
    .z-tabs.horizontal.top-right > ul {
        border-style: solid;
        border-bottom: 2px solid #E7C665;
        width: calc(100% - 45px);
        margin-top: 20px;
        padding-left: 45px;
    }
    
    .indian-style, .nordindien, .ostindien, .suedindien, .westindien {
        /*background-image: url(/res/sabita/img/indianstyle.png);*/
        background-repeat: no-repeat;
        background-position: top 72px right -200px;
        background-size: 100%;
        display: table;
        overflow: visible;
        position: relative;
    }
    
    /*#indiensec .container .col-md-12 {
        padding-right:30px;
        margin-right:-45px;
    }
    
    .z-tabs.horizontal.top-right > ul {
    border-style: solid;
        border-bottom: 2px solid #E7C665;
        width: calc(100% - 105px);
        margin-top: 20px;
        padding-left: 45px;
        left: -50px;
        position: relative;
    }*/
    
    .z-content-inner .col-md-6:last-child {
        padding: 30% 0px 45px 0px;
    }
    
    .z-container .col-md-6:first-child {
        width:40%;
        float:left;
    }
    
    .z-container .col-md-6:last-child {
        width:60%;
        float:left;
    }
    
    #tabbed-nav img {
        margin: 38% 0px 0px;
    }
    
    footer .col-md-6 {
        width:50%;
        float:left;
    }
    
    .element-item {
        width:50% !important;
    }
    
    .button-group.filters-button-group {display:none;}
    .filters-select {display:block;}
    
    select.filters-select {
    border: none;
    outline: none;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    margin: 0;
    display: block;
    width: 100%;
    padding: 12px 55px 15px 15px;
    font-size: 14px;
    color: #fff;
        position:relative;
        float:none;
        
        -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent url(/res/rinatura/img/select-arow.png) no-repeat scroll right center;
    cursor: pointer;
    font-size: 14px;
    }
    
    .col-md-12.sub.defaultsub {
        display:table;
        width:auto;
    }
    
    .start header .col-md-12 {display:none;}
    .start header.fixed .col-md-12 {display:block;}
    .sortimente header .col-md-12.right {display:none;}
    .sortimente header.fixed .col-md-12.right {display:block;}
    
    .sortimente .col-md-12.sub.defaultsub {
        height: 100px;
    }
    
    .sortimente a.brand.defaultbrand img {
        margin-top:10px;
        max-width: 150px;
    }
    
    .sortimente .col-md-12.sub.defaultsub {
        margin: 0px auto;
    }
    
    /*fixed sortimente*/
    
    .sortimente .fixed .col-md-12.sub.defaultsub {
        height: auto;
    }
    
    .sortimente .fixed a.brand.defaultbrand img {
        margin-top:-60px;
        max-width: 100px;
    }
    
    .sortimente .fixed .col-md-12.sub.defaultsub {
        margin:0px;
    }
    
    
    
    header.fixed {
        background-image: url(/res/sabita/img/menu-bg.jpg);
    }
    
    a.brand.defaultbrand img {
        max-width: 100px;
        -webkit-transition: all 0.5s ease;
        -moz-transition: position 10s;
        -ms-transition: position 10s;
        -o-transition: position 10s;
        transition: all 0.5s ease;
        margin-top: -50px;
        display: block;
        width: auto;
        height: auto;
    }
    
    
    .dropDownMenu {
        margin-top: 0px;
    }
    
    .dropDownMenu a {
    padding: 10px 20px 10px;
        font-size: 1.3rem;
    }
    
    .tx-productcatalogue-pi1 .spacer.bgred {
        padding:40px 0px 100px;
    }
    
    span.tx-productcatalogue-pi1-single-image img {
        border: 0px;
        padding: 0px;
        margin-right: 0px;
        max-height:inherit;
        height:inherit;
        width: 100%;
    }
    
    span.tx-productcatalogue-pi1-single-image {
        display: table;
        margin: 0px auto 40px;
        width: 100%;
    }
    
    .spacer.smallpad {
        background-image: url(/res/sabita/img/hintergrund-indien.jpg);
        background-repeat: no-repeat;
        padding: 16px 0px;
    }
    
    .produktstart {
        width: 100%;
    }
    
    .stage.substage .ce-bodytext {
        max-width: 100%;
    }
    

    .rezeptdetail .spacer.rezepte {
        padding:140px 0px 60px 0px;
    }
    
    .rezeptdetail {
        background-size:100% 480px;
    }
    
    .rezeptdetail:before {
        height:480px;
    }

}

@media only screen and (min-width: 1px) and (max-width: 767px) { 
 
    #c20909 {
        max-width: 440px;
        min-width: auto;
        width:100%;
        bottom: -150px;
    }
    
    .row.center.packshot img {
        max-width: 400px;
        min-width: auto;
        width:100%;   
    }
    
    .owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot span:hover,
    .owl-carousel .owl-dots .owl-dot span {
        width: 75px;
    }
    
    .stage.substage {
        background-position: top 0px left -200px;
    }
    
    .showmobile {
        display: block;
        overflow: visible;
        position: relative;
        top: -40px;
    }
    
    .showmobile a {
        font-size:1.2rem;
        font-weight:600;
        color:#6A3F3F;
        text-transform:uppercase;
    }
    
    .stage.substage .col-md-12 {
        margin-top:60px;
    }
    
    .rezeptdetail .headline h1 {
        font-size:2.4rem;
        line-height:3rem;
    }
    
    .fixed .dropDownMenu a,
    .dropDownMenu a {
        padding: 16px 5px 16px;
        font-size: 0.8rem;
    }
    
}

@media only screen and (min-width: 1px) and (max-width: 600px) {   
    
    .z-tabs.horizontal.top.responsive > ul,
    .z-tabs.horizontal.top-right > ul {
        border-style: solid;
        border-bottom: 2px solid #E7C665;
        width: 100%;
        margin-top: 20px;
        padding-left: 0px;
         overflow:overflow;
         left:0px;
    }
    
    .z-tabs.horizontal > ul > li {
        width:auto !important;
    }
    
    .z-container .col-md-6:first-child {
        width:100%;
        float:none;
    }
    
    .z-container .col-md-6:first-child .ce-center .ce-outer,
    .z-container .col-md-6:first-child .ce-center .ce-inner {
        position: relative;
        float: none;
        right:0px;
        left:0px;
    }
    
    .z-container .col-md-6:last-child {
        width:100%;
        float:none;
    }
    
    .z-content-inner .col-md-6:last-child {
        padding:40px 0px 45px 0px;
    }
    
    #tabbed-nav img {
        margin: 90px 0px 0px;
        max-height:196px;
        width:auto;
    }
    
    /*#tabbed-nav h2 {
        position: absolute;
        right:5%;
        font-size: 2.2rem;
    }
    
    #tabbed-nav .ce-textpic .ce-bodytext {
        padding-top:220px;
    }*/
    
    .indian-style, .nordindien, .ostindien, .suedindien, .westindien {
        width:100%;
        background-position: top 145px right -160px;
    }
    .z-content-inner .col-md-6:last-child {
        padding: 0px;
        /*position: absolute;*/
        top: 0px;
        width: 100%;
        padding: 0px;
        padding-top:0px;
    }
    
    .hidedesktop {display:block;}
    
    .z-content-inner .hidedesktop h2 {
        position:absolute;
        font-size:2.2rem;
        left:200px;
        top:82px;
    }
    
    .z-content-inner .col-md-6:last-child h2 {display:none;}
    
    .owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot span:hover,
    .owl-carousel .owl-dots .owl-dot span {
        width: 40px;
    }
    
    footer .col-md-6 {
        width:100%;
        float:none;
    }
    
    footer .col-md-6.right {
        text-align: center;
        margin-bottom:45px;
    }
    
    footer .footermenu {
        display:table;
        margin:0px auto;
    }
    
    footer .footermenu li {display:block;float:none;text-align:center;}
    
    footer .footermenu li {padding:0px 0px 25px;}
    
    .dropDownMenu > li.shop {
        text-indent:-9999em;
        padding:0px;
        overflow:hidden;
        width:25px;
    }
    
    .dropDownMenu > li.shop > a {
        padding-right:0px;
        color:transparent;
    }
    
    .z-tabs.horizontal > ul > li {
        margin: 0px 19px;
    }
    
    .element-item {
        width:100% !important;
        float:none !important;
    }
    
    .product-img img {
        max-height: auto;
        width: auto;
        max-width: 100%;
    }
    
    .productinner {
        margin-bottom: 30px;
        padding: 40px 20px 10px 20px;
        margin: 0px 0px 30px;
    }
    
    .spacer.produktliste.grid {border:1px solid transparent;}
    
    #indiensec .row .col-md-12 .spacer .z-container {
        width: calc(100% + 30px);
    }
    
    #tabbed-nav .ce-textpic .ce-bodytext {
        padding-right:30px;
    }
    
    .produktstart-inner h4 {
        min-height: auto;
    }
    
    .indian-style {
        background-image: url(/res/sabita/img/indien-visual-mobile@2x.png);
    }
    
   .nordindien {
        background-image: url(/res/sabita/img/indien-visual-mobile@2x.png);
    }
    
    .ostindien {
        background-image: url(/res/sabita/img/indien-visual-ost-mobile@2x.png);
    }
    
    .suedindien {
        background-image: url(/res/sabita/img/indien-visual-sued-mobile@2x.png);
    }
    
    .westindien {
        background-image: url(/res/sabita/img/indien-visual-west-mobile@2x.png);
    }
    
    .footer .container .row {
        display: -webkit-flex !important;
        display: flex !important;
        -webkit-flex-direction: column !important;
        flex-direction: column !important;
    }
    
    .footer .container .row .left {
        display: flex;
        -webkit-order: 2 !important;
        order: 2 !important;
        -webkit-flex-direction: column;
        !important: ;
        flex-direction: column !important;
    }
    
    .footer .container .row .right {
        display: flex;
        -webkit-order: 1 !important;
        order: 1 !important;
        -webkit-flex-direction: column;
        !important: ;
        flex-direction: column !important;
    }
    
    
}

@media only screen and (min-width: 1px) and (max-width: 500px) { 
 
    .row.center.packshot img {
        max-width: 300px;
        min-width: auto;
        width:100%;   
    }
    
    .row.center.packshot img {
        margin-top:20%;
    }
    
    .owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot span:hover,
    .owl-carousel .owl-dots .owl-dot span{
        width: 60px;
    }
    
    
    
    h1 span br {display:none;}
    
    .stage.substage .col-md-12 {
        margin-top:100px;
    }
    
    .stage.substage .col-md-12 h1 {
        margin:0px;
    }
    
    .rezeptdetail .headline h1 {
        font-size:2rem;
        line-height:2.8rem;
    }
    
    .sortimente .col-md-12.sub.defaultsub,
    .sortimente .fixed .col-md-12.sub.defaultsub,
     .col-md-12.sub.defaultsub,
     .fixed .col-md-12.sub.defaultsub{
        position:fixed;
        top:0px;
    }
    
    .sortimente .fixed a.brand.defaultbrand img,
     .fixed a.brand.defaultbrand img{
        margin-top:5px;
        max-width: 150px;
    }
    
    header img.hidedesk,
    .fixed a.brand img.hidedesk, .fixed a.brand.defaultbrand img.hidedesk {
    display: none;
}
    
    .fixed a.brand img.desktop {
    display: block;
}
    
    a.brand.defaultbrand img {position:fixed;}
    
    .mean-container .mean-bar {
        background-image: url(/res/sabita/img/hintergrund-indien.jpg);
        background-repeat: no-repeat;
    }
    
    .mean-container .mean-bar:before {
        content: "";
        width: 100%;
        height: 5px;
        background-color: yellow;
        display: table;
        position: absolute;
        bottom: -5px;
        background: rgb(201,151,76);
        background: linear-gradient(
    90deg
    , rgba(201,151,76,1) 0%, rgba(236,217,145,1) 35%, rgba(205,158,83,1) 100%);
    }
    
    .sortimente a.brand.defaultbrand img {
        margin-top:5px;
        max-width: 150px;
    }
    
    .dropDownMenu > li.shop {
        text-indent:0px;
    }
    
    .row.center.packshot img {
        margin-top: 30%;
    }
    
    /*#c20843 img {opacity:0;}
    
    /*.start header .col-md-12 {
        display: block;
    }
    
    .brand.startlogo img {
        border:1px solid red;
    }*/
    
}

@media only screen and (min-width: 1px) and (max-width: 500px) {

    h1, h2, h3, h4, h5 {
        font-size: 3rem;
    }
    
    ul.footermenu li a {
        padding: 0px 10px 0px 0px;
    }
    
    
    
    ul.z-tabs-nav {
        border-bottom:2px solid #E7C665;
        margin-top:20px;
    }
    
    .z-tabs.large > ul > li > a {
        font-size: 1rem;
        padding: 16px 20px;
    }
    
    ul.z-tabs-nav.z-tabs-desktop {
        background-color:#840000;
    }
    
    #tabbed-nav img {
        margin: 10px 0px 0px;
    }
    
    .z-tabs > .z-container > .z-content > .z-content-inner {
        padding: 0px;
        height: auto;
    }
    
    /*.indian-style, .nordindien, .ostindien, .suedindien, .westindien {
        background-position: top 20px right;
        background-size: 65%;
    }*/
    
    #tabbed-nav img {
        margin: 10px 0px 0px;
        max-height: 150px;
        width: auto;
    }
    
    #tabbed-nav .ce-textpic .ce-bodytext {
        padding-top:0px;
    }
    
    .indian-style, .nordindien, .ostindien, .suedindien, .westindien {
        background-position: top 55px right -200px;
        background-size: 125%;
    }
    
    .stage.substage {
        background-position: top 0px left -250px;
    }
    
     .z-content-inner .hidedesktop h2 {
        left:160px;
        top:0px;
         font-size:1.4rem;
    }
    
    .z-content-inner .col-md-6:last-child {
        padding-top: 0px;
    }
    
    .fixed .dropDownMenu a,
    .dropDownMenu a {
        padding: 16px 5px 16px;
        font-size: 0.8rem;
    }
    
    .col-md-12.sub.defaultsub {
        display: table;
        width: auto;
        position: absolute;
        top: 0px;
        z-index: 99999;
    }
    
    a.brand.defaultbrand img {
    max-width: 150px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
    margin-top:5px;
    display: block;
    width: auto;
    height: auto;
}
}

@media only screen and (min-width: 1px) and (max-width: 420px) {
    
 .owl-carousel .owl-dots .owl-dot.active span, .owl-carousel .owl-dots .owl-dot span:hover,
    .owl-carousel .owl-dots .owl-dot span{
        width: 40px;
    }
    
}